Working together for standards The Web Standards Project

We have mentioned this before: browser
sniffing is stupid
if you only end up getting it wrong. If you need more proof, try visiting Microsoft’s Office section using Firebird 0.6 and you will see this gem:

"Warning: Viewing this page with an unsupported Web browser. This Web site works best with Microsoft Internet Explorer 5.01 or later or Netscape Navigator 6.0 or later. Click here for more information on supported browsers."

Ahem, to borrow the quiz theme from Dan Cederholm, I ask you which of the following is the MOST standards compliant?

  1. IE 5.01
  2. Netscape 6
  3. Firebird 0.6

The answer is c, folks! Will somebody pleeeease tell Microsoft’s Office team about this.

Return to top

Post a Reply

Comments are closed.

All of the entries posted in WaSP Buzz express the opinions of their individual authors. They do not necessarily reflect the plans or positions of the Web Standards Project as a group.

This site is valid XHTML 1.0 Strict, CSS | Get Buzz via RSS or Atom | Colophon | Legal